/**
 * @author chayn1k [3DaVinci]
 */

urlDispatcher.addRoutes({
	'module.3dvimoney': NETCAT_PATH + 'modules/3dvimoney/admin.php?view=info'
})
.addPrefixRouter('module.3dvimoney.', function(path, params) {
	var url = NETCAT_PATH + "modules/3dvimoney/admin.php?view=" + path.substr(17);
	if (params) { url += "&id=" + params; }
	mainView.loadIframe(url);
});
